<?
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/adm_check.php';
include_once '../sys/inc/user.php';
user_access('adm_news',null,'index.php?'.SID);
adm_check();
$set['title']='Настройки цветов ников';
include_once '../sys/inc/thead.php';
title();
echo "<form action=\"?\" method=\"get\">\n";
echo "Ид юзера<br /><input name=\"userid\" type=\"text\" value=\"\"><br />\n";
echo "Цвет<br /><input name=\"usercolors\" type=\"text\" MAXLENGTH=\"7\"\ value=\"#000000\"><br />\n";
echo "<input type=\"submit\" value=\"Изменить\"><br />\n";
echo "</form>\n";
$userid = @$_GET['userid'];
$usercolors = @$_GET['usercolors'];
if (isset($userid))
{
if (isset($usercolors))
{
mysql_query("UPDATE `user` SET `nick_colors` = '$usercolors' WHERE `id` = '$userid' LIMIT 1 ;");
echo "Запрос выполнен<br />\n";
echo "<meta http-equiv=Refresh content=\"3; url=?\">\n";
}
}



echo "<div class='foot'>\n";
echo "&laquo;<a href='/adm_panel/'>В админку</a><br />\n";
echo "</div>\n";

include_once '../sys/inc/tfoot.php';


#####################################################
#               Даный модуль готов                  #
#####################################################
?>